﻿.banner .container {
    position: relative;
    height: 375px;
    background-color: #e2e2e2;
    width: 100%;
    overflow: hidden;
}
.banner #slider {
    width: 1600px;
    height: 375px;
    position: absolute !important;
    left: 50%;
    margin-left: -800px;
    overflow: hidden;
}
.nivo-caption {
    display: none !important;
}
.nivo-prevNav, .nivo-nextNav {
    z-index: 11;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -650px;
    width: 30px;
    height: 56px;
    line-height: 200px;
    overflow: hidden;
    background: url("../../base/img/nivo-directionnav.png") no-repeat;
    cursor: pointer;
    filter: alpha(opacity=60);
    opacity: .6;
}
a:hover.nivo-prevNav, a:hover.nivo-nextNav {
    filter: alpha(opacity=100);
    opacity: 1;
}
.nivo-nextNav {
    background-position: right 0;
    left: auto;
    right: 50%;
    margin: -30px -650px 0 0;
}
.nivo-controlNav {
    position: absolute;
    z-index: 10;
    right: 0;
    left: 0;
    bottom: 20px;
    width: auto;
    margin: 0;
    text-align: center;
}
.nivo-controlNav a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 14px;
    height: 14px;
    background-color: #ddd;
    margin: 0 0 0 5px;
    cursor: pointer;
}
.nivo-controlNav a img {
    display: none;
}
.nivo-controlNav .active {
    background-color: #f50;
}
/* row1 */

#row1 .side {
    float: right;
    width: 280px;
    margin-left: 20px;
    padding: 20px 15px 0;
    background-color: #f3f3f3;
}
/* 通知公告 */

#tzgg {
    margin-bottom: 20px;
}
#tzgg .boxBd {
    padding: 10px 10px 0;
    height: 260px;
    overflow: hidden;
}
#tzgg .boxBd .infoList li {
    height: auto !important;
}
#tzgg .boxBd .infoList li .title {
    white-space: normal;
}
/* 下载 */
#xz .boxBd .infoList li a {
    padding-left: 15px;
    background: url(../../base/img/csssprite/icondown.png) no-repeat 0 center;
}

/* 按钮组 */

.btnGroup {
    margin-bottom: 5px;
    height: 300px;
    overflow: hidden;
}
.btnGroup li {
    margin-bottom: 15px;
}
.btnGroup li a {
    display: block;
    padding: 15px 30px;
    background-color: #4cc53d;
    color: #fff;
}
.btnGroup li a:hover {
    filter: alpha(opacity=80);
    opacity: .8;
}
.btnGroup li.li2 a {
    background-color: #e15959;
}
.btnGroup li.li3 a {
    background-color: #41a9de;
}
.btnGroup li a i {
    float: left;
    margin-right: 30px;
}
.btnGroup li a span {
    overflow: hidden;
    display: block;
}
.btnGroup li a span.tit {
    font-size: 26px;
}
.btnGroup li a span.subTit {
    font-size: 12px;
    text-transform: uppercase;
}
#xz .boxBd {
    height: 210px;
}
#row1 .mainContent {
    padding-top: 20px;
    overflow: hidden;
}
/* 工作动态 */

#gzdt .boxBd {
    overflow: hidden;
    margin: 10px 0;
}
#gzdt #focusNews {
    float: left;
    margin-right: 20px;
    width: 370px;
    height: 280px;
}
#gzdt #focusNews .hd {
    bottom: 11px;
}
#gzdt #focusNews .hd li span {
    padding: 0 5px;
    margin-right: 2px;
}
#gzdt .introList {
    overflow: hidden;
}
#gzdt .introList .t .title a {
    font-weight: bold;
    color: #27a848;
}
/* ad1 */

.ad1 {
    margin-bottom: 20px;
    height: 100px;
    overflow: hidden;
}
.ad1 .con, .ad1 .hd {
    display: none;
}
/* 奖助学金 */

#jzxj .boxHd {
    background-color: #f5f5f5;
    border-bottom-width: 1px;
}
#jzxj .boxHd h5 a {
    padding: 5px 15px 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    border-top: 4px solid #27a848;
    color: #27a848;
    bottom: -1px;
}
#jzxj .boxBd {
    height: 150px;
    margin-bottom: 10px;
    overflow: hidden;
}
#jzxj .boxBd li {
    padding-left: 1%;
    padding-right: 1%;
    width: 47.9%;
    float: left;
}
/* 勤工助学 */

#qgzx {
    float: left;
    width: 49%;
    margin-right: 2%;
}
#qgzx .boxHd {
    background-color: #f5f5f5;
    border-bottom-width: 1px;
}
#qgzx .boxHd h5 a {
    padding: 5px 15px 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    border-top: 4px solid #27a848;
    color: #27a848;
    bottom: -1px;
}
#qgzx .boxBd {
    height: 150px;
    margin-bottom: 10px;
}
/* 互动交流 */

#hdjl {
    overflow: hidden;
}
#hdjl .boxHd {
    background-color: #f5f5f5;
    border-bottom-width: 1px;
}
#hdjl .boxHd h5 a {
    padding: 5px 15px 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    border-top: 4px solid #27a848;
    color: #27a848;
    bottom: -1px;
}
#hdjl .letterList li.th {
    display: none;
}
#hdjl .letterList li {
    padding: 8px 0;
}
/* 学生风采 */

#xsfc {
    overflow: hidden;
}
#xsfc .boxHd {
    background-color: #f5f5f5;
    border-bottom-width: 1px;
}
#xsfc .boxHd h5 a {
    padding: 5px 15px 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    border-top: 4px solid #27a848;
    color: #27a848;
    bottom: -1px;
}
#xsfc .boxBd {
    overflow: hidden;
}
#xsfc .boxBd .picList {
    margin: 0 -5px;
}
#xsfc .boxBd .picList li {
    position: relative;
    float: left;
    width: 202px;
    height: 150px;
    padding: 0;
    margin: 0;
}
#xsfc .boxBd .picList li .pic {
    padding: 0;
    margin: 5px;
    width: 192px;
    height: 140px;
    overflow: hidden;
}
#xsfc .boxBd .picList li .pic img {
    width: 200px;
    height: 150px;
}
#xsfc .boxBd .picList li .title {
    transition: all 200ms ease 0s;
    filter: alpha(opacity=0);
    opacity: .0;
    position: absolute;
    right: 10px;
    bottom: 5px;
    left: 10px;
    z-index: 3;
    margin: 0;
    padding: 0;
    height: 40px;
}
#xsfc .boxBd .picList li .title a {
    display: block;
    line-height: 40px;
    color: #fff;
}
#xsfc .boxBd .picList li .bg {
    transition: all 200ms ease 0s;
    filter: alpha(opacity=0);
    opacity: .0;
    position: absolute;
    right: 5px;
    bottom: 5px;
    left: 5px;
    z-index: 2;
    height: 60px;
    background: url("../../base/img/piclistbg.png") repeat-x center bottom;
}
#xsfc .boxBd .picList li.on .title {
    filter: alpha(opacity=100);
    opacity: 1;
}
#xsfc .boxBd .picList li.on .bg {
    filter: alpha(opacity=80);
    opacity: .8;
}
#xsfc .boxBd .picList li.first, #xsfc .boxBd .picList li.first img {
    width: 402px;
    height: 300px;
}
#xsfc .boxBd .picList li.first .pic {
    width: 392px;
    height: 290px;
}
/* 友情链接 */

#yqlj .boxHd {
    background-color: #f5f5f5;
    border-bottom-width: 0px;
}
#yqlj .boxHd h5 a {
    bottom: 0;
}
#yqlj .boxBd {
    margin-bottom: 10px;
    overflow: hidden;
}
#yqlj .boxBd .infoList li {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}